#
# rcsid "$Header: /usr/cvsroot/magic/extcheck/Makefile,v 1.1 2005/02/11 17:31:52 tim Exp $"
#
 
MODULE   = extcheck
MAGICDIR = ..
SRCS     = extcheck.c

EXTRA_LIBS = ${MAGICDIR}/extflat/libextflat.o ${MAGICDIR}/utils/libutils.a

include ${MAGICDIR}/defs.mak

LIBS += -lm

main: extcheck

install: ${BINDIR}/${MODULE}${EXEEXT}

install-tcl:
	echo "Nothing to do here"

include ${MAGICDIR}/rules.mak
